@charset "utf-8";

@media screen and (max-width: 1130px) {
	#logo img {width:250px;}
	#nav ul li a, #nav2 ul li a {font-size:14px;}
	h3 {font-size:36px;}
	h4 {font-size:22px;}
}

@media screen and (max-width: 960px) {
	#logo {float:left;}
	#navContainer {display:none;}
	#navMob {display:block;}
	h3 {font-size:34px;}
	h4 {font-size:21px;}
	.kamer2 {position:absolute;top:250px;right:0px;width:80%;left:auto;}
}

@media screen and (max-width: 850px) {
	#main {padding:60px 0;}
	#contenthome {float:none;width:100%;margin-right:0%;}
	#pics {float:none;width:100%;clear:both;height:auto !important;margin-top:40px;}
	#contentright {float:none;width:100%;clear:both;height:auto !important;margin-top:40px;}
	.kamer1 {position:relative;top:auto;right:auto;float:left;width:47.5%;z-index:999;margin-right:5%;}
	.kamer2 {position:relative;top:auto;left:auto;right:auto;float:left;width:47.5%;}
	h3 {font-size:32px;}
	h4 {font-size:20px;}
	.ext span {display:none;}
	.ext i {margin-right:0 !important;}
	#languages {float:right;}
}

@media screen and (max-width: 640px) {
	#thumbs2 {display:none;}
	.kamerfoto {float:none;width:100%;}
	.kamertekst {float:none;width:100%;}
	.padding2 {padding:20px;}
	#main {padding:40px 0;}
	#headerhome {padding:20px 0;}
	#header {padding:20px 0;}
	#mobile-header a, #mobile-header2 a {padding:7px 0;} 
	#logo img {width:200px;}
	.thumb {float:left;width:47.5%;margin-left:5%;position:relative;}
	.t2 {margin-left:0;}
	.thumbs3 {display:none;}
	.thumbs2 {display:block;}
	#fct {float:none;width:100%;margin-right:0%;}
	#fct2 {float:none;width:100%;margin-right:0%;clear:both;margin-top:20px;}
	#fct3 {float:none;width:100%;text-align:left;clear:both;margin-top:20px;}
	h3 {font-size:28px;}
	h4 {font-size:18px;}
}

@media screen and (max-width: 480px) {
	#mobile-header a, #mobile-header2 a {padding:3px 0;}
	#logo img {width:150px;}
	h3 {font-size:24px;}
	h4 {font-size:16px;}
}